[RestoreInformation]
DriverDesc=NDIS Virtual Network Adapter Enumerator
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=ndisvirtualbus.inf
DriverInfSection=NdisVirtualBus_Device.NT
DriverHardwareID=ROOT\NdisVirtualBus
